/********** header ******/
@media(min-width:767px){
a.navbar-brand-mobile {
  display:none!important;
}
}

.shop-open {
    height: 0;
}


.rtl .xs-top-bar-info li
{
line-height: 1;
padding: 0!important;
}

#muniLogo {
    width: 75%;
    min-width: 3vw;
    height: auto;
    margin-left: 0.8vw;
    padding-left: 0.9vw;
    border-left: 1px solid #c7c7c7;
}

#iriaHeader{
    display: flex;
    width: 3vw;
}

/*hide cart*/

.xoo-wsc-basket, .mini-cart {
    display: none;
}

.ajax-search-result .xs_search_list li .search_price .product_title{
  color:#2A5060;
}

.collapse.navbar-collapse{
  display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
}


html{
  overflow:initial;
  margin-top: 4vw;
}

.tabmenu-area{
  display: none;
}

.bg-light {
    background-color: #fff!important;
}

.dropdown-menu.show{
  padding: 0;
}

.fixed-top .xoo-wsc-items-count {
  display: flex;
  font-size: 0.6vw;
  background: #E85333;
  right: -0.2vw;
  border: 3px solid white;
  justify-content: center;
  align-items: center;
  width: 1.1vw;
  height: 1.1vw;
  top: -0.2vw;
}

#topHeader > div > div > span > img {
    position: relative;
    left: 0.2vw;
    bottom: 0.2vw;
    width: 100%;
}

.mega-menu > ul {
    display: flex;
    direction: rtl;
    text-align: right;
}

nav#topHeader {
    padding: 0 15vw;
    box-shadow: 0px 4px 30px rgba(46, 87, 83, 0.21);
	  height: 4vw;
    z-index: 1;
    flex-flow: row;
}


nav#topHeader #main-menu a {
    font-size: 1vw!important;
    color: #272D4E;
    font-weight: 500;
    padding: 1.2vw 1vw;

}

ul.xs-top-bar-info.right-content a {
    font-size: 1vw;
    color: #272D4E;
    font-weight: 500;
    text-align: right;
}

.dropdown.show > ul > li > a {
    width: 100%;
    padding: 0.6vw 0.6vw;
}


#topHeader ul.nav-menu{
  width: 100%;
  display: flex;
  align-items: center;
  margin-right: 5vw;
}

.rtl .xs-top-bar-info.right-content
{
  width: 25vw;
      display: flex;
      align-items: center;
      justify-content: flex-end;
    }


    .xs-top-bar-info.right-content > li:last-child {
        padding-right: 1vw!important;
        margin-right: 1vw!important;
        border-right: 1px solid #ccc;
    }

    .xs-top-bar-info li {
    border-right: none;
  }


.desktop-search-hidden input.form-control {
  border: 1px solid #E4E4E4;
  border-radius: 15px!important;
  height: 2vw!important;
  font-size: 1vw!important;
  width: 100%;
  padding-right: 1vw!important;
}

.desktop-search-hidden .input-group{
  display: flex;
  flex-flow: row;
}

.desktop-search-hidden input.form-control {
    width: 12vw;
}

.desktop-search-hidden .input-group-btn{
  margin-right: -2vw;
  display: flex;
  align-items: center;
  justify-content: center;
}

.desktop-search-hidden{
  margin-right: -12vw;
}

.input-group>.custom-file:focus, .input-group>.custom-select:focus, .input-group>.form-control:focus {
    z-index: unset;
}

.desktop-search-hidden ul.xs_search_list.clearfix {
    width: 40vw;
    background: white;
    position: relative;
}

.ajax-search-result h5 {
    padding-right: 15px;
    padding-top: 15px;
    color: #2A5060;
}

.desktop-search-hidden s.search-view-more {
    position: relative;
    right: -10vw;
    background: white;
    top: 10px;
    width: 40vw;
}


.desktop-search-hidden button.btn.btn-primary{
  border-radius: 60px!important;
  background-size: 10%;
  padding: 0;
  width: 1vw;
  margin: auto;
  height: unset;
  background: none;
  color: #2A5060;
  font-size: 1.1vw;
}

.btn:not([data-toggle=popover]).btn-primary::before{
  display: none;
}

/* bottom header */

nav#catHeader{
    padding: 0;
	border-bottom: 1px solid #1E3570;
box-sizing: border-box;
box-shadow: 0px 4px 10px rgba(46, 87, 83, 0.09);
}

#catHeader img.category-icon{
  margin-left: 0.3vw;
  width: 1.3vw;
}

#catHeader>ul
{
    width: 100%;
    padding: 0 15vw;
    flex-flow: row;
}

#catHeader>ul>li> a{
  font-size: 0.95vw;
      font-weight: 600;
      line-height: 1.51vw;
      padding: .94vw 0;
      color: #2a5060!important;
      display: flex;
      align-items: center;
      white-space: pre;
}

#catHeader>ul>li{
    margin: auto;
	    display: flex;
      align-items: center;
}

#catHeader>ul>li:after {
    border-left: 1px solid #CDCDCD;
    padding-left: 0.6vw;
    margin-left: 0.6vw;
    content: "";
    width: 1px;
    height: 40px;
    display: flex;
    align-items: center;
    position: relative;
}

#catHeader>ul>li:last-child:after{
	display:none;
}


div.mega-menu {
    position: absolute;
    top: 3.4vw!important;
    left: 50px;
    right: 50px;
    padding: 15px;
    z-index: 1;
    background: #fff;
    border: solid #eee 2px;
}

.fixed-top .navbar-brand img{
  max-height: 70px;
}
.fixed-top .navbar-light .navbar-brand {
  width: 14.9%;
}

.mega-menu > li:hover div.mega-menu{
  display:block !important;
}
div.mega-menu{
  position: absolute;
  top: 76px;
  left: 50px;
  right: 50px;
  padding: 15px;
  z-index: 1;
  background: #fff;
  border: solid #eee 2px;
}
nav.navbar .navbar-nav a{
  font-size: 1.15vw;
  color: #000;
  line-height:1;
  font-weight: 700;
}
div.mega-menu .widget_media_image{
  width: 30%;
  float: left;
}
div.mega-menu .widget_nav_menu{
  width: 70%;
  float: right;
  padding-left: 20px;
  padding-right: 20px;
}
div.mega-menu .widget_nav_menu .sub-menu{
  padding: 0 !important;
}
div.mega-menu .widget_nav_menu > div .menu-item-has-children{
  width: 33.333%;
  float:left;
}
.navbar-nav img.category-icon{
  width: 30px;
}

.navbar, .navbar-brand{
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}


.mini-cart{
  background: #31A7D9;
  height: 4.1vw;
  width: 4.4vw;
  border-bottom-left-radius: 51px;
  border-bottom-right-radius: 51px;
  margin-top: -2vw;
  margin-right: 1vw;
}


.mini-cart>span{
  padding: 0;
      position: relative;
      text-align: center;
      background: #fff;
      display: flex;
      align-items: center;
      border-radius: 100%;
      width: 2vw;
      height: 2vw;
      margin: 0 auto;
      margin-top: 2.2vw;
      box-shadow: none;
}

.rtl .xs-top-bar-info.right-content i {
    color: transparent;
}


/***  mobile **/

@media only screen and (max-width: 768px) {

  html{
    overflow-x:hidden!important;
  }

  .tabmenu-area{
    background: #fff;
    height: 61px;
display: flex;
align-items: center;
  }

  .nav-toggle:before {
      background-color: #31A7D9;
      box-shadow: 0 0.5em 0 0 #31a7d9, 0 1em 0 0 #31a7d9;
      height: 3.5px;
  }

.tabmenu-area .navSearch-group>a{
  display: flex;
    color: #31A7D9;
}

#homeSearch .xs-serachForm
{ width: 92vw;}


#homeSearch input[type=search], #catSearch input[type=search] {
    height: 17.067vw;
}

#catHeader>ul>li>a{
  font-size: 15px;
      padding: 0 15px;
      white-space: nowrap;
      display: flex;
      align-items: center;
}

#catHeader>ul>li{
  align-items: center;
}

#catHeader img.category-icon{
  width: 20px;
      margin-left: 8px;
}

#catHeader nav.navbar .navbar-nav a{
  margin: 0 4vw;
}

#catHeader>ul {
    width: 100%;
    padding: 0;
    display: flex;
    flex-flow: row;
    overflow-x: scroll;
}

#catHeader>ul>li:after{
  margin-right: 15px;

}

#catHeader > ul > li:last-child {
    padding-left: 30px;
}


a.navbar-brand-desktop{
  display:none!important;
}

nav#topHeader{
  display:none;
}


#nav-home #product-loop {
    display: flex;
    flex-flow: row wrap;
    padding: 0 25px;
}


#nav-home #product-loop> li {
  width: 31%!important;
      padding: 10px 10px 0!important;
      background: #FFFFFF;
      border: 1px solid #E4E4E4;
      box-shadow: 0px 4px 40px rgb(46 87 83 / 12%);
      border-radius: 8px;
      margin-bottom: 3vw!important;
      display: flex;
      justify-content: center;
      align-items: center;
}

#nav-home #product-loop li.product a img {
    padding: 5px;
    margin: 0;
}

#nav-home #product-loop h2.woocommerce-loop-category__title {
  font-size: 3.1vw;
      color: #2A5060;
      line-height: 1.4;
}

#nav-home #product-loop li.product a img {
  padding: 5px;
      margin: 0;
      width: 50px;
      height: 55px;
}

#nav-home #product-loop > li:nth-child(7){
  display: none!important;
}


.xs-menus .nav-menu.tab_menu>li>a {
    padding: 25px 5px;
    border-bottom: 1px solid #D6D6D6;
    font-weight: bold;
    font-size: 20px;
    color: #2A5060!important;
}


#main-menu li.iconed > a:before {
  margin-left: 12px;
      padding: 5px 13px;
      background-repeat: no-repeat;
      background-size: 70%;
      background-position: 50% 75%!important;
      border-radius: 100%;
      content: " ";
      width: 30px!important;
      color: white;
}



	/** icons **/
	#main-menu-vertical a i:first-child{
    width: 25px!important;
    height: 25px;
		background-repeat: no-repeat;
    background-size: 80%;
    background-color: #EEEEEE;
    border-radius: 100%;
		background-position:center;
}

/**icons **/

#main-menu-vertical .menuContact,
#main-menu .menuContact > a:before{
		background-image:url('/wp-content/uploads/2021/04/Vector-2-1.svg')
	}

		#main-menu-vertical .menuAbout,
 #main-menu .menuAbout > a:before{
		background-image:url('/wp-content/uploads/2021/04/Vector-3.svg')
	}

		#main-menu-vertical .menuHome,
	 #main-menu	.menuHome >  a:before{
		background-image:url('/wp-content/uploads/2021/04/Vector-5.svg')
	}
		#main-menu-vertical .menuBlog,
#main-menu .menuBlog > a:before{
		background-image:url('/wp-content/uploads/2021/04/Vector-4.svg')
	}

  .xs-menus .nav-menu.tab_menu>li:first-child>a {
      color: #31A7D9!important;
  }

  .xs_nav-portrait .nav-menu{
    height: 100% !important;
        max-height: 90vh;
        padding: 0 30px!important;
        overflow-y: scroll;
        margin-top: 100px;
  }


  div#menuCategories {
    padding-bottom:50px;
}

div#menuCategories ul {
    display: flex;
    justify-content: center;
}

div#menuCategories img {
    height: 7vw;
    width: 10vw;
}

li.product-category.product .woocommerce-loop-category__title mark{
  display: none!important;
}

.nav-menus-wrapper {
    background: url(https://ashdod.shop/wp-content/uploads/sites/2/2021/04/%D7%9C%D7%95%D7%92%D7%95.png) no-repeat 100% 0;
    background-position: 85% 1%;
    background-size: 50%;
    background-color: white!important;
}


#nav-home > a > img {
    position: absolute;
    right: 15px;
    top: 25px;
    width: 60%;
}


.nav-menus-wrapper.nav-menus-wrapper-open {
    background: 0 0;
    overflow: hidden;
    clip-path: polygon(0% 0%,100% 0,100% 100%,0 100%,4% 75%,5.5% 46%,3% 26%);
}

.xs_nav-portrait .nav-menus-wrapper.nav-menus-wrapper-open:after {
    height: 100vh;
    width: 47px;
    left: -12px;
    z-index: 999;
    content: '';
    top: 0;
    position: absolute;
    display: block;
    background: url(https://ashdod.shop/wp-content/uploads/sites/2/2021/04/blue-line.png);
    background-position: left;
    background-repeat: no-repeat;
    background-size: contain;
}


#body > div.tabmenu-area > div > div > div.xs-menus.tab_menu_area.xs_nav-portrait > div.nav-overlay-panel{
  background-color: rgba(42,80,96,0.7)!important;
}


.xoo-wsc-basket {
    margin: 0px 5px;
    z-index: 9;
    padding: 10px 15px!important;
}

.xoo-wsc-basket .xoo-wsc-bki {
    font-size: 5.5vw;
}


.xs_added_to_cart{
display:none;
}


.home.page .catNav.mobile > div:nth-child(5) {
    margin-top: 0!important;
  }


.catNav.mobile .menu-category-slider .cat a{
margin: unset;
height: 87px!important;
max-width: unset!important;
border: 1px solid #E4E4E4;
box-sizing: border-box;
/* box-shadow: 0px 4px 40px rgb(46 87 83 / 12%); */
border-radius: 12px;
background: white;
display: flex;
flex-flow: column!important;
align-items: center;
}

.catNav.mobile .menu-category-slider .cat a img{
  width: 30px!important;
  height: auto;
}

.catNav.mobile .menu-category-slider .cat a h2{
  font-size: 13px!important;
  font-weight: 600;
  color: #2A5060;
  text-align: center;
}

.catNav.mobile .slider-controls{
  position: absolute;
}

.catNav.mobile > div:nth-child(3) {
    margin-top: 90px;
    z-index: 9;
    left: 24px;
    width: 110%;
    direction: ltr!important;
}

.tax-product_cat .catNav.mobile > div:nth-child(5){
  margin-top: 90px;
  z-index: 9;
}

.catNav.mobile .fa-chevron-left:before, .catNav.mobile .fa-chevron-right:before {
    font-size: 20px;
    display: none;
}

.catNav.mobile{
  max-height: 200px!important;
}


.catNav.mobile .menu-mobile-category-slider{
display: none!important;
}

#catNav > div:nth-child(7), #catNav > div:nth-child(9) {
    display: none!important;
}


.catNav.mobile .menu-category-slider{
  position: unset!important;
  margin-top: unset!important;
}

.catNav.mobile {
    margin-bottom: 50px;
}

li#menuFB {
    margin-left: 20px;
}

.tabmenu-area .xs-navbar-search{
top: 65px!important;
}

.tabmenu-area .navsearch-form input:not([type=submit]){
  height: 46px;
    align-items: center;
    font-size: 16px!important;
    padding: 0 15px 0;
    font-size: 20px!important;
}


nav#catHeader{
  border:none!important;
}


.shop-open {
    height: unset;
}


.ajax-search-result{
  width:100%!important;
}

.ajax-search-result h5 {
    padding-right: 10px;
    padding-top: 10px;
    color: #2a5060;
    font-size: 5vw;
}

.ajax-search-result .xs_search_list li .search_price {
    height: 100%;
    display: flex;
    flex-flow: column;
    justify-content: space-between;
}


.ajax-search-result .xs_search_list li a .img-container{
  max-width: 55px;
}


.ajax-search-result .search-view-more>a {
    background-color: #2A5060;
}


#nav-home div#catNav{
  margin-bottom: 30px;
}

}/* end mobile header*/



@media (max-width: 767px){

  .xs_nav-portrait .nav-menus-wrapper{
    max-width: 300px;
    overflow-y: scroll;
  }

div.mega-menu{display:none !important;}

#catHeader>ul {
width: 100%;
display: flex;
flex-flow: row;
overflow-x: scroll;
overflow-y: hidden;
}
}

#catHeader>ul::-webkit-scrollbar {
display: none !important;
}
